credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 382b87a9-5381-4342-9d8e-edb7b0b75238
      project-domain-name: Default
      tenant-name: juju_epc-18b8f8d0-ce85-4a3f-865c-bff791f92379
      user-domain-name: Default
      username: juju_network_discovery_bug